=== debian/control ===
Source: prism-webapp-12sprints
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-12sprints
Architecture: all
Depends: prism
Homepage: http://12sprints.com/
Description: 12Sprints WebApp for Prism
 12Sprints WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
